/********************************************************************************
 * Copyright (c) 2020 Contributors to the Eclipse Foundation
 *
 * See the NOTICE file(s) distributed with this work for additional
 * information regarding copyright ownership.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0
 *
 * SPDX-License-Identifier: EPL-2.0
 ********************************************************************************/

@import "../../../../../styles/openk.styles";

:host {
  display: block;
  width: 100%;
  max-width: 70em;
  margin: 0 auto;

  & > * {
    margin-bottom: 1em;
  }
}

.workflow-form {
  width: 100%;

  & > * {
    margin-bottom: 1em;
  }
}

.geographic-position {
  box-sizing: border-box;
  padding: 1em;
  height: 30em;
}

.departments {
  padding: 1em;
}

.parents {
  padding: 1em;
}


.form-actions {
  margin-top: 1em;
  display: flex;
  width: 100%;
  justify-content: flex-end;
  align-items: flex-start;
}

.form-actions--button {
  margin-left: 1em;
  min-width: 14.5em;
  display: flex;

  &:first-child {
    margin: 0;
  }
}
